@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Serif+JP:wght@200..900&display=swap');
/*共通部分-----*/
*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
html{
	font-size: 100%;
}
body{
	width: 100%;
    font-family: YakuHanJP, "Inter", "Helvetica Neue", Arial,
    "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    Meiryo,sans-serif;
	font-weight: normal;
    font-style: normal;
    font-size: 1rem;
    letter-spacing: .005rem;
    line-height: 1;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smooothing: grayscale;
	-moz-osx-font-smoothing: hidden;
	backface-visibility: hidden;
	position: relative;   
}
a{
	text-decoration: none;
	text-transform: none;
    color: #000;
	transition: .3s;
}
li{
	list-style: none;
}
img{
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
}
input[type="submit"],
input[type="button"]{
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-shadow: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration{
	display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus{
	outline-offset: -2px;
}
/*=====ＰＣ=====*/
/*ＰＣ共通*/
.inner{
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 0.04%;
	text-align: center;
}
.text{
	font-size: 1rem;
}
p{
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
.h2{
	font-size: 1.5rem;
	margin-bottom: 10px;
}
.h3{
	text-align: center;
    font-size: 2.25rem;
    font-weight: 400;
    line-height: normal;
}
/*header-----*/
.header{
	background: linear-gradient(90deg, rgba(3, 62, 157, 0.90) 54.5%, rgba(36, 189, 158, 0.90) 98%);
	background-size: cover;
	background-position: center;
	position: fixed;
    top: 0;
    left: 0;
	right: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1); /* 浮かせた効果を出すための影 */
	position: absolute;
}
.header_inner{
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 0.04%;
	display: flex;
	flex-wrap: nowrap;
    justify-content: space-between;
}
.header_left{
	max-width: 880px;
	width: 100%;
    height: auto;
	color: #FFF;
    font-size: 2.25rem;
    font-weight: 400;
    line-height: normal;
	position: relative;
}
.header_leftup_text{
	text-align: left;
	white-space: nowrap;
    overflow: visible;
    width: fit-content;
    max-width: 100%;
    font-size: clamp(1rem, 5vw, 2.25rem);
}
.header_leftdown_text{
	text-align: right;
	white-space: nowrap;
    overflow: visible;
    width: fit-content;
    max-width: 100%;
    font-size: clamp(1rem, 5vw, 2.25rem);
	right: 1rem;
    position: absolute;
}
.header_right{
	max-width: 220px;
	width: 100%;
	background: #00B900;
    filter: drop-shadow(5px 5px 10px rgba(255, 252, 252, 0.25));
	display: flex;
	justify-content: center;
}
.header_line_btn{
	color: #FFF;
    text-align: center;
	padding: 1.6rem;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.30), 0px 1px 3px rgba(0, 0, 0, 0.15);
    font-weight: 600;
    line-height: normal;
	background: #00B900;
	white-space: nowrap;
    overflow: visible;
    width: fit-content;
    max-width: 100%;
    font-size: clamp(1.125rem, 5vw, 2.5rem);
}
.header_line_btn:hover{
	background: hsl(120, 98%, 44%);
}/*header-----*/
/*main*/
/*大きな背景画像*/
.main_img{
	background-size: cover;
	background-position: center top;
    background-repeat: no-repeat;
	position: relative;
	width: 100%;
    overflow: hidden;
}
#mv{
	background-image: url(../images/worry_woman.png);
}
.mv_inner{
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 0.04%;
	position: relative;
}
.main_text{
	margin-left: auto;
    width: fit-content; /* または固定幅 */
	padding-top: 350px;
}
.main_text_up{
	color: #000;
    font-family: "Noto Serif JP";
    font-size: clamp(2rem, 5vw, 4rem);
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: var(--Display-Large-Tracking, -0.01563rem);
}
.main_text_downbox{
	display: flex;
	flex-direction: nowrap;
	margin-bottom: 2rem;
}
.main_triangle{
	justify-content: center;
	padding-left: 4rem;
	max-width: 80%;	
}
.main_text_down{
	justify-content: center;
	color: #000;
    font-family: "Noto Serif JP";
    font-size: clamp(2rem, 5vw, 4rem);
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: var(--Display-Large-Tracking, -0.01563rem);
}
.main_btn_box{
	align-items: center;
	display: flex;
	justify-content: center;
	position: relative;
	margin-bottom: 3.5rem;
}
.main_btn{
	width: 18.7rem;
    height: 7.5rem;
    border-radius: 0.625rem;
    background: #00B900;
    /* M3/Elevation Light/5 */
    box-shadow: 0px 8px 12px 6px rgba(0, 0, 0, 0.15), 0px 4px 4px 0px rgba(0, 0, 0, 0.30);
	color: #FFF;
    text-align: center;
    font-family: Inter;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%; /* または必要な高さ */
	transition: all 0.3s ease;
    overflow: hidden;
	padding: 0.5%;
}
.main_btn:hover{
	box-shadow: 0px 4px 8px 3px rgba(0, 0, 0, 0.15), 0px 2px 2px 0px rgba(0, 0, 0, 0.30);
    transform: translateY(2px);
}
.main_btn_uptext{
	font-size: 1.5rem;
	text-align: center;
}
.main_btn_downtext{
	font-size: 2.5rem;
	text-align: center;
}
.main_img .main_subtext{
	bottom: 0;
}
.main_subtext_upline{
	background: rgba(23, 78, 164, 0.60);
	background-size: cover;
	width: 100vw; /* 横幅を画面全体に設定 */
	z-index: 1;
	position: relative;
	background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
	right: 0;
}
.main_subtext_upline_inner{
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 0.04%;
}
.main_subtext_up{
	color: #FFF;
	white-space: nowrap;
    overflow: visible;
    width: fit-content;
    max-width: 100%;
    font-size: 3rem;
    font-weight: 500;
	line-height: normal;
	padding-top: 15px;
	padding-bottom: 10px;
}
.main_subtext_downline{
	background: #174EA4;
	background-size: cover;
}
.main_subtext_downline_inner{
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 0.04%;
}
.main_subtext_down{
	color: #FFF;
    white-space: nowrap;
    overflow: visible;
    width: fit-content;
    max-width: 100%;
    font-size: 3rem;
    font-weight: 700;
    line-height: normal;
}
/*--CTA--*/
.cont_resolution{
	background: #F5F9FF;
	padding-top: 22px;
}
.cont_resolution_inner{
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 0.04%;
	text-align: center;
}
.resolution_title{
	text-align: center;
    font-size: clamp(1.3rem, 5vw, 2.25rem);
    font-weight: 400;
    line-height: normal;
	white-space: nowrap;
    overflow: visible;
    width: fit-content;
    max-width: 100%;
	margin: 0 auto;
}
.resolution_triangle_img{
	text-align: center;
	display: flex;
    justify-content: center;
    align-items: center;
    height: 7%;
	margin: 0 auto;
}
.resolution_text{
	text-align: center;
    font-size: clamp(1.3rem, 5vw, 2.25rem);
    font-weight: 400;
    line-height: normal;
	white-space: nowrap;
    overflow: visible;
    width: fit-content;
    max-width: 100%;
	margin: 0 auto 10px;
}
.cta_link_box{
	position: relative;
    display: block;
}
.cta_link{
    display: inline-block;
    text-align: center;
	width: 75vw;
	margin-bottom: 60px;
}
/*--worry--*/
.cont_worry{
	background: #F8FEFD;
}
.worry_title_box{
	padding-top: 45px;
	padding-bottom: 55px;
}
.worry_title{
	position: relative;
	display: inline-block;
	font-size: 40px;
    font-weight: 400;
}
.worry_title::before,
.worry_title::after {
	content: "/";
	font-size: 2rem;
	color: #000;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.worry_title::before {
	left: -1.5rem; /* 斜線の位置を調整 */
	transform: translateY(-50%) scaleX(-1);/* 左側だけ斜線の向きを調整 */
}
.worry_title::after {
	right: -1.5rem; /* 斜線の位置を調整 */
}
.worry_image_box{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 60px;
}
.worry_woman{
	max-width: 100%;
	height: auto;
	object-fit: contain;
}
.worry_voice_box{
	max-width: 60%;
	height: auto;
	object-fit: contain;
}
.worry_voice{
	max-width: 100%;
	height: auto;
	object-fit: contain;
}
.worry_voice3_box{
	margin-top: 13px;
}
.worry_text{
	text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: var(--Title-Large-Line-Height, 28px); /* 140% */
	display: inline-block;
	margin-bottom: 50px;
}
.worry_btn{
	border-radius: var(--Corner-Small, 8px);
    background: #00B900;
	display: inline-flex;
    width: 580px;
    height: 84px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: #FFF;
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    line-height: 44px; /* 157.143% */
	margin-bottom: 90px;
}
/*--cont_case--*/
.cont_case{
	background: #F8FEFD;
}
.case_title{
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
	margin-bottom: 35px;
}
.case_box{
	align-items: center;
	margin-bottom: 50px;
	padding: 0 110px;
}
.case_box1{
	display: flex;
	margin-bottom: 20px;
}
.case_box1_left{
	margin-right: 30px;
}
.case_box1_title{
    border-radius: 20px;
    background: #D7E5FB;
    max-width: 745px;
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: flex-start;
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
    padding: 10px 40px;
	margin-bottom: 10px;
}
.case_box1_text{
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
	max-width: 743px;
}
.case_box1_right{
	
}
.case_voice{
	max-width: 80%;
    max-height: 80%;
    display: inline-block;
    vertical-align: top;
    object-fit: contain;
    width: auto;
    height: auto;
}
.case_voicer{
	text-align: center;
	padding: 10px 0;
}
.case_box2{
	display: flex;
	margin-bottom: 20px;
}
.case_box3{
	display: flex;
	margin-bottom: 20px;
}
.case_summary_box{
    display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 0 110px 115px;
}
.case_summary_man{
	max-width: 180px;
    max-height: 100%;
    display: inline-block;
    vertical-align: top;
    object-fit: contain;
    width: auto;
    height: auto;
	order: 1;
}
.case_summary_right{
	position: relative;
	order: 2;
}
.case_summary_text{
    font-size: 20px;
    font-weight: 400;
    line-height: 34px; /* 170% */
    letter-spacing: var(--Display-Large-Tracking, -0.25px);
}
.case_summary_rightdown{
	display: flex;
	position: relative;
	justify-content: space-around;
	text-align: end;
	align-items: end;
	transform: translateY(-20px); /* 上のdivとの重なり具合に応じて調整 */
}
.case_summary_rightdown_text .case_btn{
	position: absolute;
	bottom: 0;
}
.case_summary_rightdown_text{
    font-size: 20px;
    font-weight: 500;
    line-height: 34px; /* 170% */
    letter-spacing: var(--Display-Large-Tracking, -0.25px);
	padding-top: 40px;
	padding-right: 5px;
}
.case_btn{
	width: 18.7rem;
    height: 7.5rem;
    border-radius: 0.625rem;
    background: #00B900;
    /* M3/Elevation Light/5 */
    box-shadow: 0px 8px 12px 6px rgba(0, 0, 0, 0.15), 0px 4px 4px 0px rgba(0, 0, 0, 0.30);
	color: #FFF;
    text-align: center;
    font-family: Inter;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%; /* または必要な高さ */
	transition: all 0.3s ease;
    overflow: hidden;
	padding: 18px 25px;
}
.case_btn:hover{
	box-shadow: 0px 4px 8px 3px rgba(0, 0, 0, 0.15), 0px 2px 2px 0px rgba(0, 0, 0, 0.30);
    transform: translateY(2px);
}
.case_btn_uptext{
	font-size: 1.5rem;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.case_btn_downtext{
	font-size: 2.5rem;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*--副業詐欺に特化した司法書士事務所の特徴--*/
.cont_feature{
	background: #F5F9FF;
	display: flex;
    justify-content: center;
    align-items: center;
}
.feature_title{
    text-align: center;
    font-size: 40px;
    font-weight: 400;
    line-height: normal;
	padding-top: 70px;
    margin-bottom: 60px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.feature_containaer{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 50px;
    grid-template-rows: 220px 220px;
	max-width: 785px;
	padding: 0 auto;
	text-align: center;
	margin-bottom: 80px;
}
.feature_item{
	border-radius: 15px;
    background: #FEFFDB;
	color: #000;
    text-align: center;
    font-size: 40px;
    font-weight: 400;
    line-height: normal;
	display: flex;
    justify-content: center;
    align-items: center;
}
.feature_text{
	text-align: center;
    font-size: 36px;
    font-weight: 400;
    line-height: normal;
	margin: 0 auto 10px;
}
.feature_btn{
	border-radius: var(--Corner-Small, 8px);
    background: #00B900;
	display: inline-flex;
    width: 580px;
    height: 84px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: #FFF;
    text-align: center;
    font-family: "Noto Sans";
    font-size: 28px;
    font-weight: 700;
    line-height: 44px; /* 157.143% */
	margin-top: 40px;
	margin-bottom: 120px;
}
/*--よくある質問--*/
.cont_question{
	background-color: #F8FEFD;
}
.question_title{
	text-align: center;
    font-size: 40px;
    font-weight: 400;
    line-height: normal;
	padding-top: 90px;
	margin-bottom: 40px;
}
.question_box{
    max-width: 1000px;
	margin: 20px auto;
    padding: 0 5px;
}
.question_qa{
    padding-bottom: 30px;
}
.question_q{
	position: relative;
	max-width: 1000px;
	background: #D7E5FB;
}
.question_qline{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
    height: 30px;
	background: #174EA4;
}
.question_qdown{
	display: flex;
	justify-content: center;
    align-items: center;
}
.question_qtext{
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 44px; /* 183.333% */
	padding-top: 40px;
	padding-left: 25px;
	padding-bottom: 10px;
    text-align: start;
}
.question_q_{
	max-width: 60px;
	margin: 50px 25px 25px;
}
.question_a {
	display: none;
}
.question_qdown {
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.question_q_ {
	transition: transform 0.3s ease;
}
.question_q.active .question_q_ {
	transform: rotate(45deg);
}
.question_q.active + .question_a {
	display: block;
	font-size: 24px;
    font-weight: 400;
    line-height: normal;
    padding: 10px 25px 0;
    text-align: left;
}
.question_summary{
	margin: 15px auto 5px;
	padding: 30px;
	border-width: 0.7px;
	border-style: dotted;
	border-radius: 5px;
	max-width: 740px;
	font-size: 24px;
    font-weight: 400;
    line-height: 44px; /* 183.333% */
	text-align: left;
}
.question_summary_toline{
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
	text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
}
.question_btn{
	border-radius: var(--Corner-Small, 8px);
    background: #00B900;
	display: inline-flex;
    width: 580px;
    height: 84px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: #FFF;
    text-align: center;
    font-family: "Noto Sans";
    font-size: 28px;
    font-weight: 700;
    line-height: 44px; /* 157.143% */
	margin-top: 10px;
	margin-bottom: 20%;
}
/*フッター
-------------------------------*/
footer{
    background: #174EA4;
	text-align: center;
	padding: 25px 0;
}
footer p{
    color: #FFF;
	font-size: 20px;
	text-align: center;
}
/*=====ここまでＰＣ用スタイル=====*/

/*=====タブレット用スタイル=====*/
/*幅は最大1260pxまで（1260px以下)*/
@media only screen and (max-width:1260px) {
	.main_subtext_upline_inner{
		padding: 0 4%;
	}
	.main_subtext_up{
		font-size: 2.5rem;
		font-weight: 400;
		padding-top: 15px;
		padding-bottom: 10px;
	}
	.main_subtext_downline_inner{
		padding: 0 4%;
	}
	.main_subtext_down{
		font-size: 2.5rem;
		font-weight: 600;
	}
	.case_box{
		margin-bottom: 40px;
		padding: 0 60px;
	}
    .case_summary_box{
		padding: 0 60px 75px;
	}
.case_summary_rightdown{
	display: flex;
	position: relative;
	justify-content: space-around;
	text-align: end;
	align-items: end;
	transform: translateY(0); /* 上のdivとの重なり具合に応じて調整 */
}
.case_summary_rightdown_text .case_btn{
	position: absolute;
	bottom: 0;
}
.case_summary_rightdown_text{
    font-size: 18px;
    font-weight: 400;
    line-height: 28px; /* 170% */
    letter-spacing: var(--Display-Large-Tracking, -1.5px);
	padding-top: 15px;
	padding-right: 15px;
}
.case_btn{
	width: 17rem;
    height: 7rem;
	padding: 10px;
}
.case_btn_uptext{
	font-size: 20px;
}
.case_btn_downtext{
	font-size: 32px;
}
.question_box{
    padding: 0 3%;
}
}
/*幅は最大900pxまで（900px以下)*/
@media only screen and (max-width:900px) {
  /*サイト生全体の横幅を100%とする*/
  .inner{
    width: 100%
  }
  .main_triangle {
    padding-left: 2rem;
}
  .worry_btn{
	margin-bottom: 55px;
  }
  .case_box1_title {
	font-size: 22px;
  }
  .case_summary_man {
    max-width: 140px;
  }
  .case_summary_text {
    line-height: 30px;
}
  .case_summary_rightdown_text{
    font-size: 16px;
    line-height: 24px; /* 170% */
    letter-spacing: var(--Display-Large-Tracking, -1px);
}
.case_btn{
	width: 23rem;
    height: 6.5rem;
	padding: 8px;
	margin-top: 10px;
}
.case_btn_uptext{
	font-size: 20px;
}
  .case_btn_downtext{
	font-size: 28px;
}
  .feature_containaer{
  gap: 30px;
  max-width: 900px;
  margin: 0 auto 40px;
  padding: 0 5%;
  }
  .feature_btn {
	margin-bottom: 60px;
  }
  .question_title {
	padding-top: 45px;
  }

}
/*幅は最大800pxまで（800px以下)*/
@media only screen and (max-width:800px) {
	.main_subtext_up{
		font-size: 36px;
		font-weight: 400;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main_subtext_down{
		font-size: 36px;
		font-weight: 600;
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

/*=====ここまでタブレット用スタイル=====*/

/*=====スマホ用スタイル=====*/
/*幅は最大767pxまで（767px以下)*/
@media only screen and (max-width:767px){
  .inner{
  	width: 100%;
  }
  .header_leftup_text {
	font-size: clamp(1.125rem, 5vw, 1.625rem);
  }
  .header_leftdown_text {
	font-size: clamp(1.125rem, 5vw, 1.625rem);
  }
  .header_line_btn {
	font-size: clamp(1.125rem, 5vw, 1.625rem);
    padding: 1.5rem 0.5rem;
  }

  /*home背景画像*/
.main_text_up {
    font-size: clamp(1.125rem, 5vw, 2rem);
}
.main_triangle {
	padding-left: 1.5rem;
	max-width: 20%;
}
.main_text_down {
	font-size: clamp(1.125rem, 5vw, 2rem);
}
.main_btn{
	width: auto;
	height: auto;
	padding: 0.125rem 0.5rem;
}
.main_btn_uptext{
	font-size: clamp(0.75rem, 5vw, 1rem);
}
.main_btn_downtext{
	font-size: clamp(1.25rem, 5vw, 1.75rem);
}
.main_subtext_up {
	font-size: clamp(1.125rem, 5vw, 1.75rem);
	line-height: 1.15;
}
.main_subtext_down {
	font-size: clamp(1.125rem, 5vw, 1.75rem);
	font-weight: 500;
    padding: 8.5px 0.04%;
}
.resolution_title {
    font-size: clamp(1.125rem, 5vw, 1.625rem);
}
.resolution_triangle_img {
    max-width: 50%;
	padding: 5px 0;
}
.resolution_text {
	font-size: clamp(1.125rem, 5vw, 1.625rem);
}
.cont_worry br {
	display: none;
}
.worry_title {
	font-size: clamp(0.5rem, 5vw, 1.875rem);
}
.worry_image_box {
	margin-bottom: 30px;
	padding: 0 5%;
}
.worry_woman{
	max-width: 25%;
}
.worry_voice_box {
    max-width: 90%;
}
.worry_text {
    font-size: clamp(0.875rem, 5vw, 1.125rem);
    line-height: 1.5rem;
	text-align: justify;
    margin: 0 auto 30px;
	padding: 0 5%;
}
.case_title {
	font-size: clamp(0.75rem, 5vw, 1.875rem);
}
.case_box1_title{
	font-size: clamp(0.875rem, 5vw, 1.125rem);
	text-align: left;
}
.case_box1_text {
	font-size: clamp(0.5rem, 5vw, 1rem);
	line-height: 1.25rem;
}
.case_voicer {
	font-size: clamp(0.5rem, 5vw, 0.875rem);
}
.case_summary_text {
	font-size: clamp(0.5rem, 5vw, 1.125rem);
	line-height: 1.5rem;
}
.case_summary_rightdown_text {
	font-size: clamp(0.5rem, 5vw, 1rem);
	line-height: 1.25rem;
}
.case_summary_rightdown_text br{
	display: none;
}
.case_btn {
	padding: 0.25rem;
}
.case_btn_uptext {
	font-size: clamp(0.5rem, 5vw, 0.825rem);
}
.case_btn_downtext {
	font-size: clamp(1rem, 5vw, 1.5rem);
}
.feature_title {
	font-size: clamp(0.5rem, 5vw, 1.875rem);
}
.feature_containaer {
	gap: 20px;
	max-width: 600px;
	grid-template-rows: 120px 120px;
}
.feature_item {
	font-size: clamp(1rem, 5vw, 1.75rem);
}
.feature_text {
	font-size: clamp(1.125rem, 5vw, 1.625rem);
}
.feature_triangle_img{
	max-width: 50%;
	padding: 5px 0;

}
.feature_btn {
    margin-top: 20px;
}
.question_title {
	font-size: clamp(1.25rem, 5vw, 1.875rem);
}
.question_qtext {
    font-size: clamp(0.875rem, 5vw, 1.125rem);
	line-height: 1.5rem;
}
.question_q.active + .question_a {
	font-size: clamp(0.875rem, 5vw, 1.125rem);
	line-height: 1.5rem;
}
.question_summary {
	font-size: clamp(1rem, 5vw, 1.25rem);
	line-height: 1.75rem;
	max-width: 450px;
}
/*--footer--*/
footer{
	padding: 10px 0;
}
footer p{
	font-size: 16px;
}
}
/*幅は最大600pxまで（600px以下)*/
@media only screen and (max-width:600px){
	.inner{
		width: 100%;
		padding: 0 0.04%;
	}
	#mv {
		background-image: url(../images/worry_woman_sp.png);
	}
    .worry_woman {
        max-width: 15%;
    }
	.worry_text {
        font-size: clamp(0.5rem, 5vw, 1rem);
	}
	.worry_btn {
		max-width: 480px;
		font-size: clamp(1rem, 5vw, 1.5rem);
		font-weight: 600;
		line-height: 34px;
		margin-bottom: 40px;
		white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
	}
	.case_box {
        padding: 0 5%;
    }
	.case_box1_text {
        font-size: clamp(0.5rem, 5vw, 0.825rem);
	}
	.case_box1, .case_box2, .case_box3 {
		flex-direction: column;
	}
	.case_voice {
        max-width: 25%;
        max-height: 25%
	}
	.case_summary_box {
        padding: 0 5% 55px;
		flex-direction: column;
    }
	.case_summary_man {
		order: 2;
        display: block;
		margin-top: 0.5%;
        margin-left: auto;
        margin-right: auto;
        max-width: 25%;
	}
	.case_summary_right {
		margin: 0 auto;
		order: 1;
	}
	.case_summary_text {
        font-size: clamp(0.5rem, 5vw, 1rem);
	}
	.case_summary_rightdown br{
		display: none;
	}
	.case_btn {
        width: 23rem;
        height: 5.5rem;
	}
	.feature_title {
		padding-top: 30px;
		margin-bottom: 30px;
	}
	.feature_btn {
		max-width: 480px;
		font-size: clamp(1rem, 5vw, 1.5rem);
		font-weight: 600;
		line-height: 34px;
		margin-bottom: 70px;
		white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
	.question_q_ {
		max-width: 40px;
		margin: 50px 15px 20px;
	}
	.question_btn {
        max-width: 480px;
		font-size: clamp(1rem, 5vw, 1.5rem);
		font-weight: 600;
		line-height: 34px;
		white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}
/*幅は最大480pxまで（480px以下)*/
@media only screen and (max-width:480px){
	.header_leftup_text {
        font-size: clamp(0.5px, 5vw, 1.125rem);
	}
	.header_leftdown_text {
        font-size: clamp(0.5rem, 5vw, 1.125rem);
	}
	.header_right {
		max-width: 110px;
	}
	.header_line_btn {
        font-size: clamp(0.5rem, 5vw, 1.625rem);
        padding: 1rem 0.25rem
	}
	.main_text_up {
        text-align: center;
	}
	.main_subtext_up {
        font-size: clamp(0.5rem, 5vw, 1.125rem);
		width: 100%;
        white-space: normal;
        overflow-wrap: break-word;
	}
	.main_subtext_down {
		font-size: clamp(0.5rem, 5vw, 1.125rem);
	}
	.resolution_title {
        font-size: clamp(0.5rem, 5vw, 1.25rem);
	}
	.resolution_text {
		font-size: clamp(0.5rem, 5vw, 1.125rem);
	}
	.worry_title_box {
		padding-top: 25px;
		padding-bottom: 30px;
	}	
	/*btn*/
	.worry_btn {
        max-width: clamp(320px, 5vw, 400px);
        font-size: clamp(0.5rem, 5vw, 1rem);
        font-weight: 600;
        line-height: 24px;
        padding: 0%;
        margin: 0 2% 40px;
    }
	.feature_btn {
        max-width: clamp(320px, 5vw, 400px);
        font-size: clamp(0.5rem, 5vw, 1rem);
        font-weight: 600;
        line-height: 24px;
        padding: 0%;
        margin: 0 2% 40px;
	}
	.question_btn {
		max-width: clamp(320px, 5vw, 400px);
        font-size: clamp(0.5rem, 5vw, 1rem);
        font-weight: 600;
        line-height: 24px;
        padding: 0%;
        margin: 0 2% 20%;
	}/*btn*/
	.case_box1_title {
        font-size: clamp(0.5rem, 5vw, 1rem);
	}
	.case_box1_left, .case_box2_left, .case_box3_left {
		margin-right: 0px;
	}
	.case_voice {
		max-width: 20%;
		max-height: 20%;
	}
	.case_summary_man {
        max-width: 90px;
		margin-top: 20px;
	}
	.case_summary_right {
		max-width: 100%;
	}
	.case_summary_rightdown_text {
		padding: 30px 25px 15px;
	}
	.case_summary_rightdown_span {
		display: inline-block;
		transform: rotate(90deg); /* 時計回りに90度回転 */
		letter-spacing: -2.8px;
	}
	.case_summary_rightdown {
		flex-direction: column;
	}
	.case_btn {
		max-width: clamp(305px, 5vw, 400px);
        font-size: clamp(0.5rem, 5vw, 1rem);
        font-weight: 600;
        line-height: 24px;
        padding: 0%;
        margin: 0 auto 10px;
	}
	.feature_containaer {
        gap: 15px;
        grid-template-rows: 100px 100px;
    }
	.feature_item {
        font-size: clamp(0.5rem, 5vw, 1.125rem);
    }
	.feature_text {
		font-size: clamp(0.5rem, 5vw, 1.25rem);
	}
	.question_title {
        padding-top: 25px;
		margin-bottom: 25px;
	}
	.question_qtext {
        font-size: clamp(0.5rem, 5vw, 1rem);
	}
    .question_q.active + .question_a {
		font-size: clamp(0.5rem, 5vw, 1rem);
	}
	.question_summary {
		margin: 10px 3% 5px;
		padding: 15px;
		font-size: clamp(0.5rem, 5vw, 1rem);
	}
	.question_summary_toline {
		font-size: 38px;
	}
}
/*幅は最大380pxまで（380px以下)*/
@media only screen and (max-width:380px){
	.case_btn_uptext {
        font-size: clamp(0.5rem, 5vw, 0.825rem);
        display: inline-block;
        width: 100%;
        white-space: normal;
        overflow: visible;
        text-overflow: clip;
	}
    .feature_containaer {
		gap: 15px;
		max-width: 100%;
		grid-template-rows: 80px 80px;
	}
}
/*幅は最大330pxまで（330px以下)*/
@media only screen and (max-width:330px){
	.worry_btn {
		max-width: clamp(200px, 5vw, 300px);
		white-space: normal;
        overflow: visible;
        word-wrap: break-word;
	}
	.case_btn {
		max-width: clamp(200px, 5vw, 300px);
		white-space: normal;
        overflow: visible;
        word-wrap: break-word;
	}
	.feature_btn {
		max-width: clamp(200px, 5vw, 300px);
		white-space: normal;
        overflow: visible;
        word-wrap: break-word;
	}
	.question_btn {
        max-width: clamp(200px, 5vw, 300px);
		white-space: normal;
        overflow: visible;
        word-wrap: break-word;
	}
}
/*ここまでスマホ用スタイル*/